@import url(//fonts.googleapis.com/css?family=Varela);
@import url(//fonts.googleapis.com/css?family=Coda:800);

html, body{ 
 margin:0 0 0 0; 
 padding:0 0 0 0; 
 text-align:left;
 background-color: #FFFFFF;
 background-image:  url(http://www.breakout.pt/es/imagens/bg.jpg);
 background-position: top center;
 background-repeat: repeat-x;
 background-attachment: scroll; 
 font-family: "Tahoma", Verdana, Sans-serif;
}
img{
	border:none;
}
/*Texto*/

#int-dir a{
	color: #15AAD4;
}
#int-dir a:hover{
	color: #15AAD4;
	border-bottom: 1px dotted #15AAD4;
}
h1{
	font-size: 20px;
	font-family: "Coda", Verdana, Sans-serif;
	color: #14aad4;
	margin: 0px;
	padding: 0px;
	text-align: left;

	}
h2{
	font-size: 14px;
	font-family: "Tahoma", Verdana, Sans-serif;
	color: #727272;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}

p{
	font-size: 12px;
	font-family: "Tahoma", Verdana, Sans-serif;
	color: #727272;
	line-height: 14px;
	text-align: left;
}

a{
	text-decoration: none;
}

/*Site*/

#site{
	position: relative;
	margin: 0 auto;
	width: 960px;
}

#site-int-cont{
	position: relative;
	margin: 0 auto;
	width: 960px;
}

#site-int{
	position: relative;
	margin: 0 auto;
	margin-top: 30px;
	width: 960px;
	float: left;
	background: url(imagens/f-stripes.png) top left repeat-y;
}

.botao{
	position:relative;
	float: right;
	width: 95px;
	height: 34px;
	margin-right: 20px;
	background: url(imagens/botao.png) top left no-repeat;
}
.botao a {
    color: #FFFFFF !important;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 7px;
    padding-top: 7px;
    text-align: center;
    width: 95px;
}
.botao a:hover {
	border-bottom: none !important;
}
/*Cabeçalho*/

#header{
	position: relative;
	width:960px;
	margin: 0 auto;
	padding-top: 20px;
}
#header img{
	position: relative;
	float: left;
	margin-top: 10px;
}

/*Menu*/

#menu{
	position: relative;
	float: left;
	width: 698px;
	height:75px;
	z-index: 10;
}
#menu ul{
	position: relative;
	list-style: none;
}
#menu ul li {
	position: relative;
	float: left;
	margin: 10px 2px;
	*padding-top: 20px;
}
#menu ul li a{
	text-decoration: none;
	font-size: 16px;
	font-family: 'Varela', sans-serif;
	color: #727272;
	line-height: 10px;
	width: 127px;
	height: 37px;
	display: block;
	line-height: 37px;
	text-align: center;
}

#menu ul li a:hover{
	color: #FFFFFF;
	width: 127px;
	height: 37px;
	display: block;
	background: url(imagens/menu.png) top left no-repeat;
	line-height: 37px;
	text-align: center;
}


#menu ul li a.activo{
	color: #FFFFFF;
	width: 127px;
	height: 37px;
	display: block;
	background: url(imagens/menu.png) top left no-repeat;
	line-height: 37px;
	text-align: center;
}

#efeito-menu{
	position: absolute;
	top: 0px;
	right: 0px;
	float: right;
	width: 354px;
	height: 270px;
	background: url(imagens/bg-top.jpg) no-repeat top left;
	margin: 0px;
}

/* Destaque topo */

#destaque-topo{
	position: relative;
	float: left;
	width: 960px;
	margin: 10px auto 0 auto;
	z-index: 10;
	text-align: center;
}

#efeito-gelo{
	position: relative;
	float: left;
	width: 960px;
	height:298px;
	margin-top: -100px;
	background: url(imagens/ice.jpg) top center no-repeat;
}

/** Internas **/

#int-esq{
	position: relative;
	float: left;
	width: 304px;
	height: 375px;
}

#int-dir{
	position: relative;
	float: left;
	width: 600px;
	margin: 0px 0px 0px 20px;
	padding-bottom: 20px;
}

#int-dir h2{
	font-weight: bold;
	color: #14aad4;
	font-size: 16px;
	margin-top: 30px;
}

#dot-port{
	position: relative;
	float: left;
	width: 100%;
	height: 24px;
	background: url(imagens/dot-port.png) repeat-x top left;
	margin: 5px 0px 10px 0px;
}

.port{
	position: relative;
	float: left;
    margin: 2px;
    width: 196px;
	height: 80px;
	*cursor:pointer;
}
.port:hover{
	border:none !important;
}
.port-dir-a{
	position: absolute;
	top: 0px;
	left:0px;
	margin: 0px 0px 0px 0px;
	width: 196px;
	height: 80px;
	overflow: hidden;
	z-index: 10;
	-moz-opacity:0; filter:alpha(opacity=0); opacity:0;
	border: 1px solid #FFFFFF;
}
a.port .port-dir-a:hover{
	-moz-opacity:1; filter:alpha(opacity=100); opacity:1;
	background-image:url(imagens/port-bg.png);
}
.port-dir-a p {
	color: #FFFFFF;
	margin: 2px 0 2px 5px !important;
	font-size: 10px !important;
}
.port-dir-a h2 {
	color: #FFFFFF !important;
	font-size: 13px !important;
    margin: 5px 0 10px 5px !important;
	
}
.port-dir{
	position: relative;
	float: left;
	margin: 0px 0px 0px 0px;
	width: 196px;
	height: 80px;
	overflow: hidden;
}
.serv-box{
	position: relative;
	float: left;
	width: 280px;
	height: 150px;
	background: url(imagens/bg-serv-box.png) bottom left no-repeat;
	margin: 10px;
}
.serv-box h1{
	font-size: 18px;
	font-family: "Tahoma", Verdana, Sans-serif;
	color: #89da32;
	font-weight: bold;
	height: 35px;
}
.serv-box .botao{
	position:absolute;
	bottom: 0px;
	right: -2px;
	width: 95px;
	height: 34px;
	background: url(imagens/botao.png) top left no-repeat;
}

#int-dir-1{
	position: relative;
	float: left;
	width: 221px;
	margin: 0px 20px 0px 0px;
	padding-bottom: 20px;
}

#int-dir-1 input{
	position: relative;
	float: left;
	margin: 0px 0px 10px 0px;
	background: url(imagens/input.png) center left no-repeat;
	width: 221px;
	height: 32px;
	border: none;
	color: #d2d2d2;
	text-indent: 10px;
}
#int-dir-1 input.botao{
	position:relative;
	width: 95px;
	height: 34px;
	background: url(imagens/botao.png) top left no-repeat;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	float: right;
	text-indent: 0px;
	margin: 0px;
}
#int-dir-1 textarea{
	position: relative;
	float: left;
	margin: 0px 0px 10px 0px;
	background: url(imagens/text-area.png) center left no-repeat;
	width: 221px;
	height: 62px;
	border: none;
	color: #d2d2d2;
	text-indent: 10px;
}

#int-dir-2{
	position: relative;
	float: left;
	width: 359px;
	margin: 0px 0px 0px 0px;
	padding-bottom: 20px;
}
.dir-split{
	position: relative;
	float: left;
	width: 290px;
	margin-right: 10px;
}
/*footer*/
#footer{
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#footer-int{
	position: relative;
	width: 960px;
	margin: 0 auto;
	background: url(imagens/f-stripes.png) top left repeat-y;
	height: 320px;
}
#footer-container{
	position: relative;
	float: left;
	width: 100%;
	background: url(imagens/efeito-footer.png) bottom left no-repeat;
}
#footer-container-int{
	position: relative;
	float: left;
	width: 100%;
	background-color: #ededed;
}

.efeito-int{
	position: absolute; 
	top: -35px;
	left:-52px;
	width: 100%;
	height: 350px;
	background: url(imagens/efeito-footer-int.png) top left no-repeat;
	z-index: 10;
}

#dot-int{
	position: relative;
	float: left;
	width: 100%;
	height: 7px;
	background: url(imagens/dot-int.jpg) repeat-x top left;
	margin-top: 50px;
}

.tesoura{
	position: absolute;
	top: -28px;
	right: 0px;
	z-index: 20;
}

.tesoura-int{
	position: absolute;
	top: 37px;
	right: 0px;
}
.f-int-cont{
	position: relative;
	float: right;
	width: 825px;
	height: 255px;
	overflow: hidden;
	margin-top: 5px;
	z-index: 20;
}
.f-int{
	position: relative;
	float: left;
	margin: 10px 10px;
	width: 245px;
}

.f-int h1{
	font-size: 18px;
}
.f-int h2{
	font-size: 12px;
	font-weight: bold;
	text-transform:uppercase;
	margin: 0px 0px 8px 0px;
	padding: 0px;
}
.f-int-form{
	position: relative;
	float: left;
	margin: 10px 10px;
	width: 245px;
	height: 245px;
	background: url(imagens/contacto-consigo.png) top left no-repeat;
}

.f-int-form input{
	position: relative;
	float: left;
	margin: 0px 0px 10px 45px;
	background: url(imagens/input.png) center left no-repeat;
	width: 221px;
	height: 32px;
	border: none;
	color: #d2d2d2;
	text-indent: 10px;
}
.f-int-form input.botao{
	position:relative;
	width: 95px;
	height: 34px;
	background: url(imagens/botao.png) top left no-repeat;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	float: right;
	text-indent: 0px;
	margin: 0px;
	margin-right: -20px;
}
.f-int-form textarea{
	position: relative;
	float: left;
	margin: 0px 0px 10px 45px;
	background: url(imagens/text-area.png) center left no-repeat;
	width: 221px;
	height: 62px;
	border: none;
	color: #d2d2d2;
	text-indent: 10px;
	padding-top: 5px;
}
/**footer home**/
.f-home{
	position: relative;
	float: left;
	margin: 30px 10px;
	width: 300px;
}

.f-home h2{
	margin-top: -7px;
}

#dot-home{
	position: relative;
	float: left;
	width: 100%;
	height: 5px;
	background: url(imagens/dot-home.jpg) repeat-x top left;
}

.port-box{
	position: relative;
	float: left;
	width: 300px;
	height: 185px;
	border: 1px solid #FFFFFF;
	overflow:hidden;
	-moz-box-shadow: 1px 1px 1px 1px #e6e6e6;
	-webkit-box-shadow: 1px 1px 1px 1px #e6e6e6;
	box-shadow: 1px 1px 1px 1px #e6e6e6;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#e6e6e6')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#e6e6e6');
}
.cont-line{
	position: relative;
	float: left;
	width: 300px;
	margin-bottom: 1px;
}
.cont-line a{
	position: relative;
	float: left;
}
.cont-line p{
	position: relative;
	float: left;
	margin-left: 15px;
}
.cont-line img{
	position: relative;
	float: left;
}
.cont-line-s{
	position: relative;
	float: left;
	width: 300px;
	margin-bottom: 5px;
}
.cont-line-s p{
	position: relative;
	float: left;
	font-family: "Coda", Verdana, Sans-serif;
	color: #14aad4;
	font-size: 14px;
	margin: 5px 30px 0px 0px !important;
}
.cont-line-s img{
	position: relative;
	float: left;
	margin: 0px 5px;
}

#light1{
	position: relative;
	float: left;
	width: 640px;
	height: 480px;
}
#light2{
	position: relative;
	float: left;
	width: 220px;
	height: 483px;
	margin: 0px 0px 0px 20px;
}
#light2 h2{ color:#89DA32; float: right; margin:5px 5px -5px 0px; font-weight:bold; }

#light2 span{ color:#14AAD4; }

#light2 a{ color: #14aad4; }

#light2 a:hover{ border-bottom: 1px dotted #14aad4;}

#light2 p { float:left; text-align:justify; width:100%; }

#light1-s{
	position: relative;
	float: left;
	width: 630px;
	height: 280px;
	padding-top: 20px;
}
#light2-s{
	position: relative;
	float: left;
	width: 240px;
	height: 280px;
	margin: 0px 20px 0px 0px;
}
#light2-s #dot-port{ margin-bottom: 18px; }
#light2-s h2{ color:#14aad4; float: right; margin:5px 5px -5px 0px; font-weight:bold; }

#light2-s span{ color:#14AAD4; }
#light1-s span{ color:#14AAD4; font-weight:bold; }

#light2-s a{ color: #14aad4; }

#light2-s a:hover{ border-bottom: 1px dotted #14aad4;}

#light2-s p{ background: url("imagens/bull.png") top left no-repeat; padding-left: 22px; }

.langs{
	float: right;
	position: absolute;
	right: 0;
	top: 0;
}
.flag{
	margin: 9px 2px 0px 2px !important;
}

#filter a{
	float: right; 
	margin:0 0 0 10px;
	cursor: pointer;
	padding: 10px 0px
}

#filter a:hover{
	font-size: 16px;
	margin-top: -5px;
	border: none;
}

#formulario-geral .lado1{
	position: relative;
	float: left;
	width: 290px;
	margin-right: 10px;
}

#formulario-geral .lado1 input, #formulario-geral .lado2 input{
	position: relative;
	float: left;
	width: 100%;
	margin: 10px 0px 0px 0px;
	height: 25px;
	background: #f6f6f6;
	border: 1px solid #ededed;
	text-indent: 28px;
	color: #727272;
	font-family: "Tahoma", Verdana, Sans-serif;
	font-size: 12px;
}

#formulario-geral .lado1 select{
	position: relative;
	float: left;
	width: 100%;
	margin: 10px 0px 0px 0px;
	height: 29px;
	padding: 4px 4px 4px 28px;
	background: #f6f6f6;
	border: 1px solid #ededed;
	color: #727272;
	font-family: "Tahoma", Verdana, Sans-serif;
	font-size: 12px;
	padding-top: 4px;
}

#formulario-geral .lado2{
	position: relative;
	float: left;
	width: 300px;
}

#formulario-geral .lado2 textarea{
	position: relative;
	float: left;
	width: 100%;
	margin: 10px 0px 0px 0px;
	height: 140px;
	background: #f6f6f6;
	border: 1px solid #ededed;
	text-indent: 28px;
	color: #727272;
	font-family: "Tahoma", Verdana, Sans-serif;
	font-size: 12px;
	padding-top: 4px;
}

#formulario-orcamento textarea{
	position: relative;
	float: left;
	width: 100%;
	margin: 10px 0px 0px 0px;
	height: 140px;
	background: #f6f6f6;
	border: 1px solid #ededed;
	text-indent: 28px;
	color: #727272;
	font-family: "Tahoma", Verdana, Sans-serif;
	font-size: 12px;
	padding-top: 4px;
}

#formulario-orcamento{
	position: relative;
	float: left;
	width: 100%;
	display: none;
}
.form-orc-bt{
	position: relative;
	float: left;
	width: 100%;
	height: 52px;
	background: url(imagens/orc-det.png) no-repeat left top;
	color: #FFFFFF !important;
	font-weight: bold !important;
	padding-top: 16px;
	margin: 10px 0px 0px 0px;
	text-align: center;
	cursor: pointer;
	font-size: 14px;
}
.form-orc-bt:hover{
	background: url(imagens/orc-det-h.png) no-repeat left top;
	border: none !important;
}

#formulario-geral .botao{
	background: url("imagens/botao.png") no-repeat scroll left top transparent;
    border: medium none;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    margin: 0 0 0 0;
    position: relative;
    text-indent: 0;
    width: 98px;
	cursor: pointer;
}
.coment-enviar{
	font-size: 10px;
	position: relative;
    float: left;
	width: 500px;
}

.nome{
	background: url('imagens/form-sprite.png') no-repeat -3px -4px #f6f6f6 !important;
}

.empresa{
	background: url('imagens/form-sprite.png') no-repeat -3px -27px #f6f6f6 !important;
}

.email{
	background: url('imagens/form-sprite.png') no-repeat -3px -52px #f6f6f6 !important;
}

.telefone{
	background: url('imagens/form-sprite.png') no-repeat -3px -77px #f6f6f6 !important;
}

.mensagem{
	background: url('imagens/form-sprite.png') no-repeat -3px -107px #f6f6f6 !important;
}

.servico{
	background: url('imagens/form-sprite.png') no-repeat -3px -4px #f6f6f6 !important;
}

.valor{
	background: url('imagens/form-sprite.png') no-repeat -3px -27px #f6f6f6 !important;
}

#link-hover {
float:left;
width:640px;
height:480px;
margin-top:-479px;
}

#link-hover:hover {
background-image: url('http://www.breakout.pt/es/imagens/hover.png'); 
}

#dtl {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/dtl.jpg');
}

#manuela-1 {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/manuelaserra-2.jpg');
}

#manuela-2 {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/manuelaserra-3.jpg');
}

#cupan {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/cupan.jpg');
}

#bemmequero {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/bemmequero.jpg');
}

#abrindarte {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/abrindarte.jpg');
}

#isrmoveis {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/isrmoveis.jpg');
}

#batcac {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/batcac.jpg');
}

#manuela-3 {
float:left;
width:640px;
height:480px;
background-image: url('http://www.breakout.pt/es/imagens/portfolio/manuelaserra.jpg');
}

#dtl-2 {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/dtl-2.jpg');
}

#mocas {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/mocas.jpg');
}

#triaguas {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/triaguas.jpg');
}

#borlas {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/borlas.jpg');
}

#piscinas {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/piscinas.jpg');
}

#ocean {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/ocean.jpg');
}

#menage {
float:left;
width:640px;
height:480px;
background-image: url('http://www.breakout.pt/es/imagens/portfolio/menage.jpg');
}

#tropical {
float:left;
width:640px;
height:480px;
background-image: url('imagens/portfolio/tropical.jpg');
}

#mce-EMAIL{
	border: 1px solid #CCD3E0;
	color: #A7A7A7;
	float: left;
	height: 28px;
	margin-bottom: 10px;
	position: relative;
	text-indent: 30px;
	width: 214px;
}

#mc-embedded-subscribe{
	background: url("imagens/bt.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	display: block;
	height: 32px;
	width: 84px;
	border: none;
	font-weight: bold;
	cursor: pointer;
}

.f-home h3, .f-int h3{
	font-size: 16px;
	font-weight: bold;
	color: #6c6c6c;
	margin-bottom: 5px;
}

.f-int h3{
	margin-top: 5px;
}

.f-int .cont-line-s p{
	margin-right: 5px !important;
}

.newsletter{
	margin-bottom: 20px;
}

.connect_widget_facebook_favicon{
	margin-left: 5px !important;
}

.f-int-1{
	width: 220px !important;
}

.f-int-2{
	width: 300px !important;
}